<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Absolute Carnage: Weapon Plus</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Absolute-Carnage-Weapon-Plus-2019-1/digital-comic/800904</Web>
  <Volume>2019</Volume>
  <Summary>After one of the pilot missions of the sym-soldier program, Rex Strickland was given a highly classified mission by Nick Fury himself. Where exactly did the ancient symbiote know as the Grendel come from? Decades later, Carnage is on a rampage that will connect him to Knull the symbiote god and only Weapon H can stop him – by picking up where Rex left off!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB800904], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
